<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="name_trailer_mt2"				text="MT2"/>
		<text name="name_trailer_mt3"				text="MT3"/>
		<text name="function_milk"					text="Dieser Anhänger dient zum Transport von Milch oder Wasser."/>
		<text name="function_milkTrailer"			text="Mit Anhängerkupplung"/>
		<text name="unit_literSmall"				text="Ladekapazität klein"/>
		<text name="unit_literMiddle"				text="Ladekapazität mittel"/>
		<text name="unit_literBig"					text="Ladekapazität gross"/>
		<text name="design_without"					text="Kein Decal"/>
		<text name="design_german"					text="Deutsch"/>
		<text name="design_english"					text="Englisch"/>
		<text name="design_french"					text="Französisch"/>
		<text name="ui_colorMAN"					text="MAN Beige klassisch"/>
		<text name="ui_colorLizBlue"				text="Lizard Blau"/>
		<text name="ui_colorLizEcru"				text="Lizard Naturweiß"/>
		<text name="ui_colorLizOlive"				text="Lizard Olivgrün"/>
		<text name="ui_colorLizPink"				text="Lizard Pink"/>
		<text name="ui_colorLizRed"					text="Lizard Rot"/>
		<text name="ui_colorStainSteel"				text="Edelstahl"/>
		<text name="ui_colorBlackMet"				text="Schwarz Metallic"/>
		<text name="ui_colorBedYellow"				text="Gold"/>
		<text name="ui_colorGoldhofPink"			text="Pink Metallic"/>
		<text name="ui_colorDeutzGreen"				text="Deutz Grün"/>
		<text name="ui_colorDeutzGreenM"			text="Deutz Grün matt"/>
		<text name="ui_colorDeutzWarrior"			text="Deutz Warrior"/>
		<text name="ui_colorDeutzWarriorM"			text="Deutz Warrior matt"/>
		<text name="ui_colorNewHollBlue"			text="Blau Metallic"/>
		<text name="ui_colorFlieglBrown"			text="Braun Metallic"/>
		<text name="ui_colorKroneGreen"				text="Grün Metallic"/>
		<text name="ui_colorStaraOrange"			text="Orange Metalic"/>
		<text name="ui_colorLizPurple"				text="Lila Metallic"/>
		<text name="ui_colorCaseRed"				text="Rot Metallic"/>
		<text name="ui_colorJDYellow"				text="Gelb Metallic"/>
	</texts>
</l10n>
